
#include <SoftwareSerial.h>
#include <LiquidCrystal.h>


SoftwareSerial BT(8,10);
LiquidCrystal lcd(2,3,4,5,6,7);
void setup() {
  // put your setup code here, to run once:
BT.begin(9600);
Serial.begin(9600);
digitalWrite(3, HIGH);

lcd.begin(16,2);
lcd.print("bt working!");
delay(8000);
}

void loop() {
  // put your main code here, to run repeatedly:
lcd.clear();
if(BT.available())
{
  Serial.println("CONECTADO");
  char C =BT.read();
  if(C=='A')
  {
    lcd.setCursor(0,1);
  lcd.print("vane");
  Serial.println("dato1");
  }
  
  if(C=='P')
  {
      lcd.setCursor(0,5);
  lcd.print("Fablab Esan");
   Serial.println("dato2");
  }  
}
}
